Subject: Note Added - [#4708474] Request To Delete Customer Account From The Database
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 09 Aug 2022 04:23:08 +0000

Hi ,    نورة العجمي added a note and wants you to have a look.   Ticket URL:  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4708474    Subject:  Request To Delete Customer Account From The Database   Requester: Landmarkshops.com    Note Content:   <div dir="auto">
<span style='font-family:Roboto,"Helvetica Neue",Arial,sans-serif;font-size:medium;color:rgb(77,81,86)'>I had tried  the purchase more than once And when I choose to pay with Knet I get a message that the selected items are not available! I re-shop and choose other things and in the same way the purchase is not completed and a message appears that the selected things do not exist This is what prompted me to delete the account</span><br>
</div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">في ثلاثاء، ٩ أغسطس، ٢٠٢٢ في ٦:١٤ ص، كتب Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0.8ex;border-right-width:1px;border-right-style:solid;padding-right:1ex;border-right-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Dear Customer,<br><br>We hope you are doing well.<br><br>We are sending this email as we have received a request for account deletion from your email - <a href="mailto:[email-masked]" target="_blank" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif' rel="noreferrer">[email-masked]</a>. <br><br>We request you to please reply to this email and confirm to us if we can proceed with deletion of your account.<br><br>Note -<br>1.   Account will be deleted for Bahrain, Oman, United Arab Emirates and Qatar for all concepts and not only for the territory which you are requesting for.<br>2.   If we do not receive a response on this email within the next 24 hours, we will proceed with deletion of your account.<br><br>We are looking forward to hearing from you soon. Thank you for your help!<br><br>Your Friends,<br>The Support Team</div></div></div>

<br>

</div></blockquote>
</div>
</div>